@charset "UTF-8";


*{
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #fff;
	text-align: left;
	vertical-align: top;
	}

body {
	margin: 0 auto;
	background:url(../img/bg_zero.jpg) top center repeat-x #021839;
	}

img {
	vertical-align: top;
	border: none;
	}

.clear {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
	}


/*########################################*/


/* --- link --- */
a:link {text-decoration: none;color: #66ffff;}
a:visited {text-decoration: none;color: #66ffff;}
a:hover {text-decoration: underline;color: #66ffff;}
a:active {text-decoration: none;color: #66ffff;}


/*########################################*/


/* --- #header --- */
#header {
	height: 60px;
	background: url(../img/bg_header.jpg) repeat-x center top;
	}

#header .header_box {
	margin: 0 auto;
	width: 880px;
	height: 60px;
	background: url(../img/bg_header_top.jpg) no-repeat center top;
	}

#header .header_box .logo_l {
	padding-left: 50px;
	width: 135px;
	float: left;
	}


/*-- #contents --*/
#contents {
	margin: 0 auto;
	width: 880px;
	height: 640px;
	}

#flashcontent1 {
	width: 880px;
	height: 640px;
	}

/*-- #info_box1 --*/
#info_box1 {
	margin: 0 auto;
	padding: 0px 35px;
	width: 810px;
	}

#info_box1 .i_box1_l {
	width: 405px;
	height: 188px;
	float: left;
	}
#info_box1 .i_box1_l .news_box {
	height: 188px;
	background: url(../img/infobox_news_bg.jpg) no-repeat center bottom;
	}
#info_box1 .i_box1_l .news_box .news_title {
	height: 38px;
	}
#info_box1 .i_box1_l .news_box .news_frame {
	overflow: auto;
	margin: 0px 27px 24px 27px;
	width: 351px;
	height: 126px;
	}
#info_box1 .i_box1_l .news_box .news_frame p {
	padding-bottom: 30px;
	font-size: 12px;
	color: #fff;
	}

#info_box1 .i_box1_l .news_box .news_frame p strong {
	font-size: 14px;
	font-weight: bold;
	color: #f00;
	}

#info_box1 .i_box1_r {
	width: 405px;
	height: 188px;
	float: left;
	}
#info_box1 .i_box1_r ul.i_box1_navi {
	height: 188px;
	}
#info_box1 .i_box1_r ul.i_box1_navi li {
	float: left;
	list-style-type: none;
	}

/*-- #info_box2 --*/
#info_box2 {
	margin: 0 auto;
	width: 880px;
	height: 107px;
	clear: both;
	}

#info_box2 ul.info_navi {
	padding: 0px 35px;
	width: 810px;
	}
#info_box2 ul.info_navi li {
	float: left;
	list-style-type: none;
	}


/* --- #footer --- */
#footer {
	height: 146px;
	clear: both;
	background: url(../img/bg_footer.jpg) repeat-x center top;
	}

#footer .f_spec {
	margin: 0 auto;
	width: 880px;
	height: 95px;
	background: url(../img/bg_f_spec.jpg) no-repeat center top;
	}

table.spec_zero {
	margin: 0px 55px;
	width: 770px;
	border-collapse: collapse;
	}
table.spec_zero td {
	padding-top: 18px;
	font-size: 12px;
	color: #fff;
	}
table.spec_zero td.pkg {
	padding: 14px 14px 0px 0px;
	width: 77px;
	}
table.spec_zero td.cero {
	padding-top: 14px;
	width: 61px;
	}
table.spec_zero td.copy {
	padding-top: 8px;
	font-size: 10px;
	color: #fff;
	}

#footer .f_navi {
	margin: 0 auto;
	width: 880px;
	height: 51px;
	background: url(../img/bg_f_navi.jpg) no-repeat center top;
	}
#footer .f_navi ul {
	padding: 8px 115px 20px 115px;
	width: 650px;
	height: 23px;
	}
#footer .f_navi ul li {
	float: left;
	list-style-type: none;
	}


/*########################################*/


/* --- #cnt_header --- */
#cnt_header {
	height: 85px;
	background: url(../img/bg_header.jpg) repeat-x center top;
	}

#cnt_header .cnt_header_box {
	margin: 0 auto;
	width: 880px;
	height: 85px;
	background: url(../img/bg_header_cnt.jpg) no-repeat center top;
	}

#cnt_header .cnt_header_box .cnt_logo_l {
	padding: 0px 130px 40px 50px;
	width: 135px;
	float: left;
	}
#cnt_header .cnt_header_box .cnt_logo_r {
	padding: 0px;
	width: 250px;
	float: left;
	}


/*-- #cnt_contents --*/
#cnt_contents {
	margin: 0 auto;
	width: 880px;
	height: 744px;
	}

#flashcontent2 {
	width: 880px;
	height: 563px;
	}

#cnt_contents .cnt_navi {
	height: 81px;
	background: url(../img/bg_cnt_navi.jpg) no-repeat center top;
	}
#cnt_contents .cnt_navi ul.c_n_main {
	padding: 0px 40px;
	width: 800px;
	}
#cnt_contents .cnt_navi ul.c_n_main li {
	float: left;
	list-style-type: none;
	}

#cnt_contents .cnt_subnavi {
	height: 100px;
	background: url(../img/bg_cnt_subnavi.jpg) no-repeat center top;
	}
#cnt_contents .cnt_subnavi ul.c_n_sub {
	padding: 10px 140px 39px 140px;
	width: 600px;
	height: 51px;
	}
#cnt_contents .cnt_subnavi ul.c_n_sub li {
	float: left;
	list-style-type: none;
	}

#cnt_contents .cnt_subnavi ul.c_n_sub2 {
	padding: 10px 240px 39px 240px;
	width: 400px;
	height: 51px;
	}
#cnt_contents .cnt_subnavi ul.c_n_sub2 li {
	float: left;
	list-style-type: none;
	}


/*-- #cnt_info_box --*/
#cnt_info_box {
	margin: 0 auto;
	width: 880px;
	height: 199px;
	}

#cnt_info_box ul.cnt_info_navi {
	padding: 0px 35px;
	width: 810px;
	}
#cnt_info_box ul.cnt_info_navi li {
	float: left;
	list-style-type: none;
	}